<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="T-MobileData" mcc="312" mnc="250" apn="fast.t-mobile.com" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,hipri" protocol="IPV6" roaming_protocol="IP"/>
  <apn carrier="T-MobileMMS" mcc="312" mnc="250" apn="fast.t-mobile.com" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mms.msg.eng.t-mobile.com/mms/wapenc" type="mms" protocol="IPV6" roaming_protocol="IP"/>
</apns>
